.Copyright_Link_Text {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "??"; TEXT-DECORATION: none
}
.Copyright_Link:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.Copyright_Link:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.Copyright_Link:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
.Copyright_Link:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px
}
.Index_Text {
	FONT-SIZE: 12px
}
.Index_Project:link {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Index_Project:visited {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Index_Project:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
.Index_Project:active {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Project_List {
	FONT-SIZE: 12px; COLOR: #0476b8
}
.Project_List_Link:link {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Project_List_Link:visited {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Project_List_Link:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none
}
.Project_List_Link:active {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Project_Page_Link:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.Project_Page_Link:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.Project_Page_Link:hover {
	FONT-SIZE: 12px; COLOR: #0476b8; TEXT-DECORATION: none
}
.Project_Page_Link:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
